@charset "UTF-8";
/*======================================
#FV
/*======================================*/
#FV {
  position: relative;
}
/*======================================
.news
/*======================================*/
#FV .news {
  font-size: calc(100vw * 12 / 375);
  position: absolute;
  left: 0;
  bottom: -17%;
  background: rgba(225, 145, 85, .85);
  border-radius: 0 100px 100px 0;
  color: #fff;
  padding: 1em 2em 1em 1em;
  z-index: 1;
}
#FV .news h1 {
  display: inline-block;
  position: relative;
  font-size: 100%;
  text-align: left;
  padding: 0 .5em 1em;
}
#FV .news h1:after {
  position: absolute;
  content: "";
  background: url(../../inc/front/css/front-news-border.png) no-repeat center;
  background-size: contain;
  left: 0;
  bottom: .3em;
  width: 100%;
  height: 1em;
}
#FV .news .inner {
  flex: 1;
}
#FV .news .inner li {
  font-size: 90%;
  letter-spacing: 2px;
}
#FV .news .inner li:not(:last-of-type) {
  margin-bottom: .5em;
}
#FV .news .inner li i {
  margin-right: .5em;
}
#FV .news .more-Btn {
  position: absolute;
  text-align: center;
  padding: .5em 2em;
  top: .5em;
  right: 0;
}
#FV .news .more-Btn .futura {
  font-size: 90%;
  line-height: 1em;
}
/*======================================
PRblock
/*======================================*/
#PRblock {
  position: relative;
  padding-top: 20%;
}
#PRblock .title {
  width: 100%;
  padding: 1em 0;
}
#PRblock .lede .wrap {
  position: relative;
}
#PRblock .lede h2 {
  text-align: center;
  font-size: 160%;
  margin-bottom: 1em;
  letter-spacing: 5px;
}
#PRblock .lede p {
  text-align: center;
  font-size: 110%;
}
#PRblock li {
  width: 80%;
  margin: 0 auto;
  background: #fff;
  padding: 1em 1em 0;
  border-radius: .5em;
  box-shadow: 0 10px 20px rgba(0, 0, 0, .3);
  transition: all .3s ease;
}
#PRblock li:hover {
  box-shadow: 0 5px 10px rgba(0, 0, 0, .3);
  transform: translateY(-10px);
  transition: all .3s ease;
}
#PRblock li:not(:last-of-type) {
  margin-bottom: 2em;
}
#PRblock li h2 {
  text-align: center;
  font-size: 130%;
  line-height: 1.3em;
  margin: 0 auto;
  padding: .7em 0;
}
#PRblock li .img {
  overflow: hidden;
  border-radius: .3em;
}
/*======================================
features
/*======================================*/
#features .title {
  position: relative;
  text-align: center;
}
#features .title h1 {
  font-size: 200%;
}
#features .title h2 {
  font-size: 120%;
  margin: 1em auto;
}
#features .title .desc p {
  text-align: justify;
  font-size: 100%;
}
#features .title .img-wrap {
  display: none;
}
#features .lede .inner {
  padding: 0 1.5em;
}
#features .lede .flex:last-of-type .inner {
  padding-bottom: 0;
}
#features .lede .inner h2 {
  text-align: center;
  font-size: 180%;
  margin: 1.2em auto 1em;
}
#features .lede .inner .desc p {
  text-align: justify;
}
/*======================================
voice
/*======================================*/
#voice {
  overflow: hidden;
}
/*list*/
.slider-voice li.slick-slide {
  position: relative;
  text-align: justify;
  align-items: stretch;
  margin: 0 .5em;
  transition: all .3s ease;
  height: auto;
}
#voice .slider-voice .text {
  background: #fff;
  padding: 1em;
  border-radius: 1em;
}
#voice .slider-voice .text h3 {
  font-size: 4.5vw;
  line-height: 1.4em;
  margin-bottom: .5em;
}
#voice .slider-voice .text p {
  font-size: 85%;
  line-height: 1.6em;
}
/* .slider-voice */
#voice aside {
  text-align: center;
}
/*======================================
slick
/*======================================*/
.slider-voice li.slick-slide {
  opacity: .6;
}
.slider-voice li.slick-active {
  opacity: 1;
}
.slider-voice li.slick-slide:hover {
  transition: all 0.3s ease;
  transform: translate(0, -10px);
}
.slider-voice .slick-track {
  display: flex !important;
  align-items: stretch !important;
}
.slick-list {
  overflow: inherit !important;
}
.slick-dotted.slick-slider {
  margin-bottom: 0 !important;
}
.slick-dots {
  position: static !important;
  bottom: auto !important;
  top: 100% !important;
  padding: 2em 50px !important;
}
.slick-dots li {
  margin: 0 2px !important;
}
.slick-dots li button:before {
  font-size: 12px !important;
  top: 6px;
  color: rgba(120, 170, 115, 1) !important;
}
.slick-prev, .slick-next {
  position: absolute;
  display: block;
  font-size: 0;
  line-height: 0;
  padding: 0;
  width: 20px;
  height: 20px;
  top: calc(100% - 35px) !important;
  z-index: 999;
}
.slick-prev, .slick-next {
  width: 50px !important;
  height: 50px !important;
}
.slick-prev {
  left: 0 !important;
}
.slick-next {
  right: 0 !important;
}
.slick-prev:before, .slick-next:before {
  position: absolute;
  display: block;
  content: '' !important;
  width: 20px !important;
  height: 20px !important;
  border-top: 3px solid rgba(120, 170, 115, 1);
  border-left: 3px solid rgba(120, 170, 115, 1);
  top: calc(50% - 25px/2);
  opacity: 1;
  transition: all .3s ease;
}
.slick-prev:hover:before, .slick-next:hover:before {
  opacity: .8;
  transition: all .3s ease;
}
.slick-prev:before {
  left: 40%;
  transform: rotate(-45deg);
}
.slick-next:before {
  right: 40%;
  transform: rotate(135deg);
}
/*======================================
staff-recruit
/*======================================*/
#staff-recruit .border-block {
  border: 1em solid rgba(225, 145, 85, .5);
  padding-bottom: 2em;
}
#staff-recruit .img {
  margin: 1.5em auto;
}
#staff-recruit .inner {
  text-align: center;
}
#staff-recruit .inner .logo {
  width: 50%;
  max-width: 200px;
  margin: 1em auto 0;
}
#staff-recruit .inner h1 {
  margin: .5em auto;
}
#staff-recruit .inner .desc {
  display: inline-block;
  margin-bottom: 2em;
}